/*
Theme Name:     Divi-child
Description:    this is a child theme of Divi
Author:         quenchdev
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
  font-family: 'museo_sans';
  src: url('fonts/museosans-500-webfont.woff2') format('woff2'), url('fonts/museosans-500-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo_sans700';
  src: url('fonts/museosans-700-webfont.woff2') format('woff2'), url('fonts/museosans-700-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Museo_Sans900';
  src: url('fonts/MuseoSans-900.eot');
  src: url('fonts/MuseoSans-900.eot?#iefix') format('embedded-opentype'), url('fonts/MuseoSans-900.woff') format('woff'), url('fonts/MuseoSans-900.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.6.3');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: museo_sans, "Open Sans", Arial, sans-serif;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
.et_pb_row {
  position: relative;
  width: 90%;
  max-width: 1200px;
  margin: auto;
}
.page-template-page-where-to-buy .et_pb_row {
  max-width: 1140px;
}
header {
  background-image: url(images/header-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size:cover;
}
.page-template-page-where-to-buy header {
  background-image: url(images/background-Home-where-to-buy.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size:cover;
}
.page-template-page-gallery header {
  background-image: url(images/banner-gallery.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size:cover;
}
.page-template-page-where-to-buy .et_pb_row.wtb-content {
  margin-bottom: 0;
  padding-bottom: 0;
}
.page-template-page-where-to-buy #page-container {
  position:relative;
}
.page-template-page-where-to-buy #et-main-area {
  position: absolute;
  top: 100px;
  width: 100%;
}
.wtb-mobile-menu .menu-toggle-align {
  width: 90%;
  margin: auto;
}
.et_fixed_nav #main-header {
  position:relative;	}
.container.et_menu_container {
  background-color:#fff;
  box-shadow: 0px 3px 6px #888;
}
.container.et_menu_container.sticky-menu {
  position: fixed;	width: 100%;
  z-index: 999;
  float: left;	max-width: 100%;
  padding: 0 calc((100% - 1200px)/2);
  margin-top: -50px;
  border-bottom: solid 2px #c9282d;
}
.main-nav-wrapper {
  width: 100%;
  position: absolute;
  padding-top: 50px;
}
.header-align {
  background-color: rgba(0, 0, 0, 0.3);
  padding-top: 268px;
}
.page-template-page-where-to-buy .header-align {
  background-color:transparent;
  padding-top:450px;
}
.page-template-page-gallery .header-align {	background-color:transparent;
  padding-top:320px;
}
.page-template-page-where-to-buy .banner-text, .page-template-page-gallery .banner-text {
  display:none;
}
ul.call-us {
  display: inline-block;
  margin-left: 20px;
}
ul.call-us li a {
  padding-bottom: 0;
  line-height:14px;
}
.bottom-header img {
  display: block;
  width: 100%;
}	
#main-header {
  box-shadow:none;
  z-index: 0;
}
.page-template-page-gallery #main-header {
  position: absolute;
  top: 0;
}
.page-template-page-gallery #et-main-area {
  padding-top: 69px;
}
.et_header_style_left .logo_container {
  position: static;
  width: auto;
  height: auto;
  display: inline-block;	padding-left: 5px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  padding-top: 0px;
}
.et_header_style_left #et-top-navigation {
  padding-left: 0px !important;
}
ul.call-us li {
  display:inline-block;
  padding: 18px 20px;
  background-color: #fee8ea;
  float: left;
}
ul.call-us li.message {
  background-color: #fff;
  padding: 10px 20px;
}
ul.call-us li.message a {
  background-color: #c9282d;
  color: #fff !important;
  padding: 7px 20px;
  text-shadow: 0px 2px 1px #111;
  height: 30px;
  display: block;
}	
ul.call-us li.tel a {
  color: #565656 !important;
}
ul.call-us li.tel a strong {
  color: #c9282d;
  font-family: museo_sans;
}			
.et_header_style_left #et-top-navigation nav > ul > li > a {
  padding-bottom: 0;
  font-family: museo_sans700;
  text-transform: uppercase;
  font-size: 12.5px;
  color: #141414;
  line-height: 14px;
}
.et_header_style_left #et-top-navigation nav > ul > li.current-menu-item > a,
.et_header_style_left #et-top-navigation nav > ul#top-menu > li > a:hover {	color: #c9282d;
}
#top-menu li a {
  color: #141414;
}
#top-menu li {
  padding: 18px 20px;
}	
#top-menu-nav > ul > li > a:hover {	opacity:1;
}	
.container {
  width: 90%;
  max-width: 1200px;
}
.banner-text {
  width: 600px;
  display: block;
  float: right;
  margin-right: 50px;
  margin-bottom: 95px;
}
.banner-text h1 {
  font-family: museo_sans900;
  text-transform: uppercase;
  font-size: 55px;
  color: #fff;
  padding-bottom: 0;
  font-weight: 900;	}
.banner-text h2 {
  font-family: museo_sans900;
  text-transform: uppercase;
  font-size: 55px;
  color: #c9282d;
  margin-bottom: 15px;
  font-weight: 900;
  -webkit-text-stroke: 1px #fff;
}
.banner-text strong {
  font-family: museo_sans900;
  text-transform: uppercase;
  font-size: 25px;color: #fff;
  background-color:#c9282d;	line-height:1;
  padding: 20px 35px;
  text-shadow: 0px 4px 4px #222;
  display: block;
  float: left;
  text-align: center;
}	
p.header-text {	color: #fff;
  font-size: 14px;
  font-family: museo_sans;
  line-height: 2;margin-top: 20px;	float: left;
  display:none;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
  padding: 10px 0 8px 0;
}	
.et_header_style_left #logo, .et_header_style_split #logo {
  max-width: 100%;
}
.menu-toggle-align span.menu-toggle-top:before,
.menu-toggle-align span.wtb-menu-toggle-top:before {
  position: relative;
  top: 0;
  left: 0;
  font-size: 32px;
  content: "\61";
  cursor: pointer;
}
.menu-toggle-align span {
  font-family: "ETmodules" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  text-transform: none;
  position: absolute;
  right: 10px;
  top: -39px;
}
.menu-toggle-align {
  text-align: right;	position: relative;
}
.mobile-menu {
  display: none;
  width: 100%;
  position: absolute;
}
nav#mobile-nav {
  padding: 30px;	background-color: #fff;	border-top: solid 2px #c9282d;box-shadow: 0px 3px 6px #888;
}
ul#top-mobile-menu li, ul#wtb-top-mobile-menu li {
  padding: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}
ul#top-mobile-menu li a, ul#wtb-top-mobile-menu li a {
  color: #141414;
  text-transform:uppercase;
  font-family: museo_sans700;
  font-size: 12.5px;
}
ul#top-mobile-menu li:hover a,ul#top-mobile-menu li.current_page_item a,
ul#wtb-top-mobile-menu li:hover a,
ul#wtb-top-mobile-menu li.current_page_item a {
  color:#c9282d;
}
.major-store {
  margin-bottom:0 !important;
  clear: both;
}
ul#top-mobile-menu li:hover, ul#top-mobile-menu li.current_page_item,ul#wtb-top-mobile-menu li:hover, ul#wtb-top-mobile-menu li.current_page_item {	opacity: 0.7;
	background-color: rgba(0, 0, 0, 0.03);
}
#mobile-nav{
  display:none;
}
.wtb-mobile-menu{
  display:none;
}
#wtb-mobile-nav{
  padding: 30px;border-top: solid 2px #c9282d;
  box-shadow: 0px 3px 6px #888;	width: 90%;	margin: auto;
  background-color: #fff;
  display:none;
}
span.mobile-icon{
  font-family: "ETmodules" !important;
  font-size: 20px;
  display:none;
}
#main-footer {
  background-color: #c9282d;
}
.page-template-page-gallery #main-footer {
  display:block;
  float:left;
}
.top-footer{
  box-shadow: 0px 5px 5px #3a3a3a;
}
.top-footer img {
  display:block;
  width:100%;
}
#footer-bottom {
  padding: 5px 0 5px;
  margin-top: 30px;
}
.footer-widget h4 {	text-transform: uppercase;	color:#fff;	font-size:12.5px;
  font-family:museo_sans900;
  line-height: 1.4;
}
.other-product-item img {
  display:inline-block;
  float: left;
  margin-right: 10px;
}
.other-product-item .item-content {
  display:inline-block;
  float: left;	padding-top: 8px;
}
.other-product-item {
  display: block;
  width: 100%;
  float: left;	margin-bottom: 10px;
}
#footer-bottom .container p {
  text-align:center;
  font-size:10px;
  font-family:museo_sans;
  color:#fff;
}
.textwidget {
  padding-top: 5px;
}	
#footer-widgets .footer-widget li::before {	display:none;
}
#footer-widgets .footer-widget li {
   padding-left: 0px;	font-family: museo_sans;
  font-size: 12.5px;	line-height:1.2;
  margin-bottom: 2px;
}
ul.footer-info li span {
  width: 20px;
  display: inline-block;
  font-family:museo_sans900;
}
.footer-widget .textwidget p {
  font-family: museo_sans;	font-size: 12.5px;
  padding-bottom: 0;	line-height: 1.4;
}	
.footer-widget .textwidget strong {	font-family: museo_sans900;	font-size: 12.5px;
  margin: 11px 0 16px 0;
  display: block;
}
.et_pb_widget .other-products a {
  color:#ff7d81;
  font-size: 12.5px;
}
#footer-widgets {
  padding: 40px 0 0;
}
#text-3 h4.title {
  padding-bottom:0;
}
#text-3 .textwidget {
  padding-top:0;
}
.tag-title {
  display: inline-block;	padding: 17px 15px 17px 15px !important;
  float: left;
  border-right: 2px solid #c9282d;
}
.tag-title h4 {	text-transform: uppercase;	font-family: museo_sans900;	color: #c9282d;padding: 0;
  line-height: 1;
  font-size: 30px;
}
.tag-title.no-border {
  border-right: 0px !important;
}
.tag-title.background-white {
  background-color: transparent;
  border: 0;
}
.tag-title.background-white h4 {
  text-shadow:none;
  color:#181818;
}
.content-title {
  padding: 30px 20px;
  border-top: solid 2px #939598;
}
.page-template-page-where-to-buy .content-title {
  padding: 0;
  border-top: none;
  margin-left: -11px;	display: block;	float: left;
}
.home-products {
  padding:0 20px !important;	margin-top: 13px;
  margin-bottom: 0px;
}
.head-product-title.et_pb_row {	padding-top:0;
  padding-bottom: 15px;
}
.product-images img {
  margin:0 5px;	float: left;
  display:inline-block;
  margin-bottom:10px;
}
.home-products-1 .et_pb_column_1, .home-products-2 .et_pb_column_5 {
  padding-left:19px;
}
.et_pb_section.home-content {
  padding-top:30px;	padding-bottom: 0;
}
.product-quote blockquote {
  border-left: solid 2px #dedede;
  padding-left: 29px;
  font-size: 14px;
  font-family: museo_sans;
  color: #181818;
}
.product-infos .product-info {
  display:inline-block;
  float:left;
  width: 170px;
  margin-right: 5px;
}
.product-info p.title-col {	background-color: #c9282d;
  font-size: 12px;	color: #fff;font-family: museo_sans;
  padding: 9px 20px;	line-height: 1;
}
.table_info tbody tr .table_info_title {
  font-family: museo_sans900;
  background-color: #c9282d;	color: white;
}
.table_info tbody tr .table_info_alt {
  background-color: #ead8d9;
  font-family: museo_sans;color: #181818;
  font-size: 12px;
}
.table_info tbody tr .table_info_ord {
  font-family: museo_sans;	color: #181818;	font-size: 12px;
}
.table_info tbody tr .table_info_price {
  font-family: museo_sans900;
  color: #c9282d;
}
.product-info ul {
  list-style-type: none;
  padding: 0;
}
.product-info ul li {
  background-color: #fff;
  font-size: 12px;
  color: #181818;
  font-family: museo_sans;	padding: 9px 20px;
  line-height: 1;
}
.product-info ul li:nth-child(2n) {
  background-color:#f2e0e1;
}
.gallery-quote blockquote {	border-left: solid 2px #bf646a;	padding: 18px !important;
  font-size: 14px;
  font-family: museo_sans;	color: #bf646a;	background-color: #fee8ea;	line-height: 1;	margin-bottom: 0;
  font-weight: 600;
}
.home-products .product-gallery {
  margin-bottom: 0px !important }
.product-images {
  float:left;
  display: block;
  width: 100%;
  margin-bottom: 20px !important;
}
.et_pb_row.product-compare {
  padding:0;
  background-color: #c9282d;
  position:relative;
}
.compare-item .compare-img {
  display:inline-block;
  float:left;
  width: 55%;
}
.compare-item .compare-vs {	position: absolute;	top: 50%;
  left: -7%;
}
.compare-item .compare-vs h4 {
  text-transform: uppercase;
  font-family: museo_sans900;
  color: #fff;
  padding: 0;
  line-height: 1;
  text-shadow: 0px 2px 2px #222;
  text-align: center;
}	
.compare-item .compare-info {
  display:inline-block;	float:left;	width: 45%;	padding-top: 30px;
}
.compare-info h4 {
  text-transform: uppercase;
  font-family: museo_sans900;
  color: #fff;
  padding: 0;
  line-height: 1;
  text-shadow: 0px 2px 2px #222;
  text-align: center;
  margin-bottom: 5px;
}
.compare-info ul {
  color: #fff;	font-family: museo_sans;
  font-size: 14px;
  padding-bottom: 0;
}
.item-timber .compare-info {
  padding-left:30px;	}
.compare-item.item-con-form .compare-img, .compare-item.item-con-form .compare-img img {
  float: right;
}
.compare-item .compare-img img {
  display: block;
}
.et_pb_row.section-where-to-buy {
  width: 100%;
  max-width: 100%;	padding: 60px calc((100% - 1140px)/2) 55px;	background-position:top center;	background-repeat: no-repeat;
  background-size: cover;
}
.et_pb_text_align_left.section-title {
  text-align:left;	margin-bottom: 0 !important;
  margin-top: 10px;
}
.section-title .tag-title {	float:none;
}
.home-carousel, .locate-now-form {
  background-color: #333333;
  margin-bottom: 0 !important;
}
.home-carousel {
  padding: 10px 10px 0 10px;
}
.locate-now-form {
  padding: 0 10px 10px 10px;
  float: left;
  display: block;
  width: 100%;
}
.home-carousel .wonderplugincarousel-container {
  background-color: #fff;
}
.top-carousel-text {
  width: 315px;
  background-color: #333333;
  color: #fff;
  padding: 8px;text-align: center;
}
.top-carousel-text p {
  font-family: museo_sans;	font-size: 14px;
}
.bottom-carousel p {
  font-size: 14px;
  font-family: museo_sans;
  line-height: 1;
  color: #fff;
  margin: 20px 10px;
}
form.locate-now {
  margin: 0 0 10px 10px;
}
form.locate-now input[type="text"] {
  display: inline-block;	float: left;
  margin-right: 10px;padding: 7px 20px;
  line-height: 14px;
  font-family: museo_sans;
  font-size: 12.5px;
}
form.locate-now input[type="submit"] {
  background-color: #c9282d;
  box-shadow: none;	border: none;
  color: #fff;
  font-family: museo_sans900;
  text-transform: uppercase;
  line-height: 1;font-size: 11px;
  padding: 9px 20px 8px;
  text-shadow: 0px 2px 2px #222;	cursor: pointer;
}
.accessories-products .accessories-product {
  display:inline-block;
  float:left;
  margin:0 5px;width:calc(20% - 10px);	background-color: #fff;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.accessories-product .product-infos p.product-name {
  background-color: #c9282d;	font-size: 12px;
  color: #fff;
  font-family: museo_sans700;
  padding: 9px 10px;
  line-height: 1;
  text-transform: uppercase;
}
.accessories-product .product-infos {
  padding:0 5px;
}
.accessories-product .product-infos .product-info p.title {	background-color: #f2e0e1;font-size: 12px;
  color: #181818;
  font-family: museo_sans;
  padding: 9px 10px;
  line-height: 1;
}
.accessories-product .product-infos .product-info ul li {
  padding: 9px 10px;
}
.accessories-product .product-infos .product-info ul li:nth-child(2n) {	background-color:#fdf8f8;
}
.accessories-product .product-infos .product-info {
  display: inline-block;
  float: left;
  width: calc(50% - 2px);
  margin-right: 4px;
}
.accessories-product .product-infos .product-info.product-des {
  margin-right: 0px;
}
.et_pb_row.section-accessories {
  width: 100%;
  max-width: 100%;
  padding: 60px calc((100% - 1200px)/2);
  background-color:#f6f6f6;
}
.accessories-products {	margin-top:30px;
}
.et_pb_row.section-video {
  width: 100%;	max-width: 100%;
  padding: 70px calc((100% - 1200px)/2);	background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.how-to-use {
  text-align: center !important;
}
.how-to-use h4 {
  text-transform: uppercase;	font-family: museo_sans900;	color: #fff;
  padding: 0;
  line-height: 1;
  text-shadow: 0px 2px 2px #222;	text-align: center;	margin-bottom: 5px;
}
.accessories-products .accessories-product img {
  width:100%;
}
.how-to-use a {	display: inline-block;
  padding: 13px 12px;
  border: solid 2px #fff;
  box-sizing: content-box;
  line-height: 1;	margin-top: 8px;
  text-align: center;
}
.how-to-use p.how-to-use-text {	font-size: 14px;
  font-family: museo_sans;
  line-height: 1;
  color: #fff;
  margin-top: -2px;
  text-align: center;
}
.section-testimonials.et_pb_row {
  padding: 70px 0;
}
.section-testimonials .section-title {
  margin-bottom: 45px !important;
}
.testimonials-wrapper {	width: 100%;
  max-width: 620px;
  margin: auto;
}
.tmls_text p {
  text-align: justify;
}
.section-where-to-buy .section-title .tag-title {
  margin-bottom: 40px;
}
.home-products .product-images .product-img-wrapper {
  display: inline-block;
  float: left;
}
.home-products .product-images p.product-img-description {
  display: inline-block;
  margin-left: 25px;
  width: calc(100% - 195px);
  margin-top: 70px;
  font-size: 14px;
  font-family: museo_sans;	color: #181818;	font-weight: 600;
  max-width: 230px;
}
.tmls_rating, .tmls .tmls_container .tmls_item .tmls_name, .tmls .tmls_container .tmls_item .tmls_position {
  text-align: right;
}
#store-carousel {
  padding: 20px;
  background-color: #fff;
}
#store-carousel .owl-item {
  padding: 0 10px;
  height: 80px;
}
#store-carousel .owl-item .s-item {	text-align: center;
}
#store-carousel .owl-item .s-item a {
  display: inline-block;
  line-height: 1;
  position: relative;
}
#store-carousel .owl-prev {
  bottom: 35%;
  font-weight: 900;
  left: 11px;
  position: absolute;
    background-image: url('images/back-icon.png');
  background-repeat: no-repeat;
  text-indent: -9999px;
  width: 10px;
}
#store-carousel .owl-next {
  bottom: 35%;
  background-image: url('images/next-icon.png');font-weight: 900;
  background-repeat: no-repeat;
  text-indent: -9999px;
  width: 10px;
  right: 11px;
  position: absolute;
  text-indent: -9999px;
}
.hoverIteam {
  background-image:url('images/search-store-hover.png');
  background-position:center center;
  background-repeat:no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;display: none;
}
.s-item a:hover .hoverIteam {
  display: block;
}
.hoverIteam:after {	background-image:url('images/search-icon_03.png') no-repeat center center;
  content: "";	top: 0;	left: 0;
  bottom: 0;	right: 0;
  position: absolute;
}
.com_locator_forms {
  display:none;
}
.et_pb_row.wtb-location {
  padding-top: 0;
}
.wtb-location .location-code p {
  padding-bottom: 0;
}
.page-template-page-where-to-buy .entry-content .et_pb_section {
  padding-bottom:0 !important;
  background-color:transparent;
}
.et-pb-arrow-prev::before {
  content: url(images/prev-slider.png);
}
.et-pb-arrow-next::before {
  content: url(images/next-slider.png);
}
.tmls_item .tmls_name {
  text-transform:uppercase;
  font-family:museo_sans700 !important;
}
.tmls_item .tmls_position {	text-transform:uppercase;
}
.video-popup-wrapper {
  display:none;
}
#main-footer .container {
  width: 90%;
  max-width: 1160px;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
  color: #8e8e8e;
}
input::-webkit-input-placeholder {
  color: #8e8e8e;
}
input::-moz-placeholder {
  color: #8e8e8e;
}
input:-ms-input-placeholder {
  color: #8e8e8e;
}
input:-moz-placeholder {
  color: #8e8e8e;
}
.page-template-page-where-to-buy .et_pb_section {
  padding-top: 94px;
}
.scrollable {
  margin: 0 auto;
  width: 260px;
  padding: 0;
  position: relative;
  overflow: hidden;
  height: 200px;
  padding-top: 20px;
}
.scrollable.showScroll::after {
  position: absolute;
  content: '';
  top: 0;
  right: 7px;
  height: 100%;
  width: 10px;
  background: rgba(191, 100, 106, 1);
}
.et_pb_widget .item-content a {
  color: #ff7c80;
}
.scrollable .content-wrapper {
  width: 110%;
  height: 100%;
  padding-right: 10%;
  overflow-y: scroll;
}
.scroller {
  z-index: 5;
  cursor: pointer;
  position: absolute;
  width: 10px;
  border-radius: 0px;
  background: rgb(145, 18, 22);
  top: 0px;
  right: 7px;
  -webkit-transition: top .08s;
  -moz-transition: top .08s;
  -ms-transition: top .08s;
  -o-transition: top .08s;
  transition: top .08s;
}
.content {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.et_right_sidebar #main-content .container::before {
  display:none;
}
.gallery-content-container .gallery-content-align {	margin-top: 0px;
  padding-bottom: 0;
}
.gallery-container .gallery-content-align {
  padding: 10px 0 10px 0px;
}
.et_pb_section.gallery-content-container {
  background-color:transparent;
  padding-bottom: 22px;
}
.gallery-container {
  width: 90%;
  max-width: 1200px;	margin: auto;
  padding: 0 15px;
  position:relative;
}
ul.gallery-items {
  list-style-type: none;
  padding: 0;
  display: block;
  float: left;
  margin-bottom: 100px;
  width: 100%;
  position: relative;
}
ul.gallery-all {
  list-style-type: none;	padding: 0 0 0 1px;	float: left;
  margin-bottom: 50px;
  width: 100%;
  position: relative;
  margin-top: 3px;
}
button.slick-prev.slick-arrow {
  right: 200px;
}
button.slick-next.slick-arrow {
  right: 0px;
}
button.slick-next.slick-arrow:after {
  content: url(images/next-arrow.png);
  margin-left:8px;width: 8px;
}
button.slick-next.slick-arrow:hover:after {
  content: url(images/next-arrow-hover.png);
  margin-left: 8px;
  width: 8px;
}
button.slick-prev.slick-arrow:before {
  content: url(images/prev-arrow.png);	margin-right:8px;
  width:8px;
}
button.slick-prev.slick-arrow:hover:before {
  content: url(images/prev-arrow-hover.png);
  margin-right: 8px;
  width: 8px;
}
button.slick-next.slick-arrow, button.slick-prev.slick-arrow {
  position:absolute;
  top:-24.5px;
  font-family:museo_sans700;
  text-transform:uppercase;
  color:#bababa;
  font-size:12.5px;background: none;
  border: none;	cursor: pointer;
  padding: 0;
}
button.slick-next.slick-arrow:hover, button.slick-prev.slick-arrow:hover {
  color:#141414;
}
ul.gallery-items li.gallery-item {
  float: left;
  padding: 2.5px;
}
ul.gallery-all li.gallery-item {
  display: inline-block;
  float: left;
  width: 16.666%;
  margin-top: -3px;
  line-height: 1;
  padding: 2.5px;
}
ul.gallery-items li.gallery-item a, ul.gallery-all li.gallery-item a, ul.gallery-all li.gallery-item a img {
  width:100%;
}
ul.gallery-items li.gallery-item a img,ul.gallery-all li.gallery-item a img {
  height: 146px;
}
.page-template-page-gallery .mfp-bottom-bar {
  display:none;
}
.slick-slide img {
  width: 100%;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.slick-dots {
  position: absolute;
  bottom: -86px;
  display: block;
  width: 100%;
  padding: 26px 0 !important;
  list-style: none;
  text-align: center;
}
.slick-dots li.slick-active button::before {
  opacity: .75;
  color: black;
}
.slick-dots li button::before {
  font-family: 'slick';
  font-size: 32px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gallery-all {
  display:none;
}
.see-more-wrapper {
  text-align: right;
  margin-bottom: 4.5px;
}
.see-more-wrapper span {
  cursor: pointer;
  font-family: museo_sans700;
  text-transform: uppercase;
  color: #c9282d;
  font-size: 12.5px;
  margin-right: 65px;
}
.see-more-wrapper span.see-less-bt {
  margin-right:0;
}
.see-less-bt {
  display:none;
}
img.img-btn-hover, form.locate-now input[type=submit], a.open-popup, form.mlform_6960 input.button, div.banner-text a strong, button.button-gallery, img.action-area-buttons {
  transition: all .2s ease-in-out;
} 
img.img-btn-hover:hover, form.locate-now input[type=submit]:hover, a.open-popup:hover, form.mlform_6960 input.button:hover, div.banner-text a strong:hover, button.button-gallery:hover, img.action-area-buttons:hover {
  
	transform: scale(1.1);
}
div.et_pb_section.home-content {
  padding-top: 0px;
}
button.button-gallery {
  float: right;
  color: #fff;
  font-family: 'museo_sans700';
  text-shadow: 0px 2px 2px #222;
  text-transform: uppercase;
  border: 0;
  font-size: 14px;
  background-color: #c9282d;
  padding: 8px 25px;
  cursor: pointer;
}
p.action-area-questions {
  margin-top: 25px;
}
img.action-area-buttons {
  cursor: pointer;
}
div.et_pb_column_4, div.et_pb_column_5, div.et_pb_column_10, div.et_pb_column_11, div.et_pb_column_16, div.et_pb_column_17 {
  margin-right: 0px !important;
}
div.et_pb_column_4, div.et_pb_column_10, div.et_pb_column_16 {
  margin-left: 100px;
}
div.et_pb_text_33 {
  text-align: left;
}
@media screen and (max-width:1260px) {
	.et_pb_row.section-where-to-buy {
 		padding: 60px 5% 55px;
	}
	.et_pb_row.section-accessories, .et_pb_row.section-video {
  		padding: 70px 5%;
	}
	.page-template-page-where-to-buy .content-title {
 		margin-left: 0;
	} 
}
@media screen and (max-width:1270px) and (min-width:1101px) {
  	.item-timber .compare-info {
  		padding-left: 15px;
	}
	.compare-item .compare-info {
  		padding-top:15px;
	}
	.compare-info ul li {
  		line-height:1.65;	
  	} 
}
@media screen and (max-width:1100px) and (min-width:981px) {
  	.item-timber .compare-info { 
  		padding-left: 10px;
	}
	.compare-item .compare-info {
  		padding-top:10px;
	}
	.compare-info ul li {
  		line-height:1.5;
	} 
}
@media screen and (max-width:1220px) {
  	.accessories-products .accessories-product {
  		width: calc(33.333% - 10px);
	}
}
@media screen and (max-width:1050px) {
  	.home-products .product-images p.product-img-description {
  		width: calc(100% - 195px);
	} 
}
@media screen and (max-width: 1090px) {
	#top-menu li {
  		padding: 18px 10px;
	}
}
@media screen and (max-width: 1010px) {
	.wtb-mobile-menu {
  		display:block;
  		position: absolute;
  		width: 100%;
  		margin: auto;
  		z-index: 10;
	} 
	#et_mobile_nav_menu {
  		display: none;
	}
	ul.call-us {
 		 margin-right: 32px;
	} 
	.mobile-menu {
   		display: block;
	}
	div.et_menu_container {
		width: 100%;
	}
	div.main-nav-wrapper {
		padding-top: 0px;
	}
}
@media screen and (max-width:980px) {  
	.et_pb_row.section-video .et_pb_column {
  		margin-bottom: 0;
	} 
	.compare-item .compare-img {
  		width: 300px;
	} 
	.compare-item .compare-info {
  		width: calc(100% - 300px);
	} 
	.item-timber .compare-info {
  		padding-right: 30px;
	} 
	.item-con-form .compare-info {
		padding: 30px;
	} 
	.product-compare .et_pb_column {
 		margin-bottom:45px;
	}	
	.product-compare .et_pb_column:last-child {
  		margin-bottom: 0px;
	} 
	.compare-item .compare-vs {
  		top: -33px;
  		left: calc(50% - 14px);
	} 
	.banner-text {
  		margin-bottom: 80px;
  		margin-left: 0px;
  		margin-right: 0px;
  		padding: 0;
	}	 
	.banner-text h1 {
  		font-size: 45px;
	}	
	.banner-text h2 {
  		font-size: 45px;
  		margin-bottom: 10px;
	} 
	.banner-text strong {
  		font-size: 20px;
	} 
	.banner-text strong {
  		padding: 18px 25px;
	}
	.container.et_menu_container {
  		margin-bottom: 100px;
	}
	.wtb-content .et_pb_column {
  		margin-bottom: 0px !important;
	}
	.head-product-title.et_pb_row {	
		padding-bottom: 0;
	}
	div.action-buttons-container {
  		padding-top: 0;
  		padding-bottom: 0;
	}
	div.action-buttons-container div.et_pb_column_4, 
	div.action-buttons-container div.et_pb_column_10, 
	div.action-buttons-container div.et_pb_column_16 {
  		margin-top: 0;
  		margin-left: 0;
	}
	div.action-buttons-container p.action-area-questions {
  		margin-top: 0;
	} 
}
@media screen and (max-width:767px){
	span.desktop {
  display: none;
}
	span.mobile-icon {
  display: inline-block;
}
	ul.call-us li.message {
  padding: 0;
}
	ul.call-us li.message {
  padding: 16px 20px;
  background-color: #c9282d;
}
	.et_header_style_left #et-top-navigation nav > ul > li > a {
  padding: 0;
  background-color: none;
  height: 19px;
}
	ul.call-us li {	padding: 16px 20px;	}
	.et_header_style_left .logo_container {
  padding-left: 0px;
  margin-right: 50px;
}
	.et_header_style_left #et-top-navigation {
  padding-left: 0px !important;
}
	ul.call-us {
  margin-left: 0px;
  margin-right: 54px;
}
	.accessories-products .accessories-product {
  width: calc(50% - 10px);
}
	ul.gallery-items li.gallery-item, ul.gallery-all li.gallery-item {
  width: 25%;
} }
@media screen and (max-width:640px) {
  
	.item-timber .compare-info, .item-con-form .compare-info {
  padding: 15px 30px;
}
	.banner-text strong {
  padding: 6px 15px;
 /* font-size: 27.63px;*/
}
	.banner-text h2 {
  /*font-size: 25.63px;*/
  margin-bottom: 00px;
}
	.banner-text h1 {
  /*font-size: 31.32px;*/
}	
	.banner-text {
  width: 100%;
  /*margin-right: 50px;*/
}
	.container.et_menu_container {
  margin-bottom: 50px;
}
	.header-align {
  padding-top: 150px;
} }
@media screen and (max-width:580px) {
	.compare-item .compare-img {
  		width: 200px;
	}
	.item-timber .compare-img {
  		padding: 45px 0 30px 30px;
	}
	.item-con-form .compare-img {
 		padding: 45px 30px 30px 0px;
	}
	.compare-item .compare-info {
		width: calc(100% - 200px);
	}
	.tag-title.background-white {
  		padding-right: 0 !important;
	}
	div.banner-text h1{
		font-size: 40px;
	}
	div.banner-text h2 {
		font-size: 40px;
	}
}
@media screen and (max-width:480px) {
	.logo_container a {
  		float: left;
	}
	ul.call-us li.message a {
  padding: 9px 10px;
  font-size:11px !important;
}
	.accessories-products .accessories-product {
  width: calc(100% - 10px);
  margin-bottom: 20px;
}
	.item-timber .compare-img {
  padding: 30px 30px 15px 30px;
  text-align: center;
}
	.compare-item .compare-img {
  width: 100%;
}
	.compare-item .compare-img img {
  margin: auto;
}
	.item-con-form .compare-img {
  padding: 15px 30px;
}
	.compare-item.item-con-form .compare-img, .compare-item.item-con-form .compare-img img {
  float: none;
}
	.compare-item .compare-info {
  width: 100%;
}
	.home-products .product-images .product-img-wrapper {
  width: 100%;
  text-align: center;
}
	.product-images img {
  float: none;
}
	.home-products .product-images p.product-img-description {
  width: 100%;
  margin: 10px;
}
	.home-products-1 .et_pb_column_1, .home-products-2 .et_pb_column_5 {
  padding-left: 0px;
}
	.home-products-1 .product-images p {
  text-align: center;
}
	.product-infos .product-info {
  width: calc(50% - 2.5px);
}
	.product-infos .product-info.description {
  margin-right: 0;
}
	.menu-toggle-align span {
  top: -50px;
}
	.wtb-mobile-menu .menu-toggle-align span {
  top: -39px;
}
	.et_header_style_left .logo_container {
  padding-left: 0px;
  margin-right: 10px;
}
	.mobile-menu {
  padding-top: 10px;
} }
@media screen and (max-width:479px) {
	.see-more-wrapper span {
  margin-right: 0px;
} }
@media screen and (max-width:400px) {
	.product-infos .product-info {
  		width: 100%;
  		margin-right: 0;
  		margin-bottom: 20px;
	}
	form.locate-now input[type="text"] { 
		width: calc(100% - 10px);
  		margin-bottom: 10px;
	}
	form.locate-now input[type="submit"]{
  		width: calc(100% - 10px);	
  	}
	.top-carousel-text {
  		width: 100%;
	}
	.section-where-to-buy .section-title .tag-title {
  		margin-bottom: 30px;
	}
	.et_pb_row.section-where-to-buy {
  		padding: 30px 5% 20px;
	}
	.section-testimonials.et_pb_row {
  		padding: 30px 0;
	}	
	.et_pb_row.section-accessories, .et_pb_row.section-video {
  		padding: 30px 5%;
	}
	.head-product-title .et_pb_column {
  		margin-bottom: 0px;
	}
	ul.gallery-items li.gallery-item, ul.gallery-all li.gallery-item {
  		width: 50%;
	} 
	div.banner-text h1 { 
		font-size: 35px;
	}
}
@media screen and (max-width:380px) {
	ul.call-us li , ul.call-us li.message {
  padding: 16px 15px;	}
	ul.call-us {
  margin-right: 50px;
} }
@media screen and (max-width: 350px) {
	.logo_container a img {
  width: 120px;
  margin-top: 7px;
}
	span.menu-toggle-top {
  margin-top: 5px;
} }
@media (max-width: 320px) {
	div.main-nav-wrapper{
  width: 320px;
} }